/* Container for metadata */
#docshelf-metadata {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#docshelf-metadata .c1 {
    grid-column: 1;
}

#docshelf-metadata .c2 {
    grid-column: 2;
    text-align: right;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

/* Container for environments */
.docshelf-environment {
    color: #fff;
    background-color: #333333;
    font-size: .8em;
    padding: .4rem .8rem;
    margin-bottom: .2rem;
}

/* Git Authors */

.gitauthors {
    font-size: .5rem;
    line-height: 1.2em;
    display: none;
    color: #aaa;
    padding-right: .25rem;
}

.gitauthors.visible {
    display: inline-block;
}

.gitauthors .gitauthorsMail {
    visibility: hidden;
    background-color: #ABABAB;
    color: white;
    text-align: center;
    border-radius: 0.3rem;
    padding: 5px;
    position: absolute;
    margin-left: 5px;
    margin-top: -5px;
    margin-right: 2rem;
}

.gitauthors .separator {
    padding-left: .25rem;
}

.gitauthors:hover .gitauthorsMail {
    visibility: visible;
}


/* Git Repository URL */

#giturl {
    font-size: .5rem;
}


/* Change Date */

#docshelf-change-date {
    font-size: .5rem;
    color: #aaa;
}


/* CODEOWNERS */

#docshelf-codeowners {
    font-size: .5rem;
    color: #aaa;
}

.docshelf-pdf-download {
    font-size: .5rem;
}

/* PRODUCT CUBE REFERENCES */
#product-cube-ids__list {
    font-size: .5rem;
}
